Subject: [ANN] Winter break is over, net-next is open

From: Jakub Kicinski <[email-masked]>
Date: Tue, 2 Jan 2024 14:48:09 -0800

Hi!

Hopefully you had a chance to relax a bit over the last two weeks :)
We are now back up and running, net-next is open. A few key reviewers
are still AFK until the end of the week, but the less patient
submitters are already sending stuff, so let's make it official :)

net-next is OPEN.

Happy New Year!